Select the products that best capture your needs.

Discover what you can do with FontExplorer® X Pro and FontExplorer® X Server. Experience an ultra-intuitive interface, a reliable architecture and a powerful feature set that provides quick access and control over your fonts.

FontExplorer X Pro 6.x (Mac)
Requires: OS X 10.9, 10.10, 10.11 or macOS 10.12

Try
Free $99.00
Cancel

FontExplorer X Pro 6.x Upgrade (Mac)
If you previously purchased after May 15, 2016, you may be eligible for a FREE UPGRADE. Click the Upgrade button to check your eligibility.

Upgrade
$49.00

We are proud to introduce FontExplorer X Pro 6.0.2, the latest version of the all-in-one font management solution

  • Important: If upgrading to FontExplorer X Pro 6 from a previous version you may need to purchase a license upgrade.
  • If working in a FontExplorer X Server environment, this client version requires FontExplorer X Server version 2.5.1 or later. However, we recommend you update your Server to the new version 3 in order to get the most out of all the great new server features. Older FontExplorer X Server versions are not supported.
  • This version of FontExplorer X Pro requires OS X 10.9 or later

Changes in Version 6.0.2

Resolved

  • The blue background image of the Setup Assistant and Welcome tour window was layered on top of the text and buttons making it impossible to install via the Setup Assistant or view the Welcome Tour (OS-X 10.9 only)
  • It was not possible to set more than one filter for Classifications in the Smart Set dialog
  • Various minor unrelated bug fixes and user interface improvements

FontExplorer X Server Users and Administrators

Resolved

  • The activation checkbox for Server Fonts incorrectly showed that the Fonts were not activated after restarting FontExplorer X Pro. The Fonts were actually activated and available to other applications

FontExplorer X Server 3.x (Win) incl. Client licenses
Requires: Microsoft Windows Server 2008 or 2012

From: $1,799.00
Cancel

FontExplorer X Server 3.0.2 is now available!

FontExplorer X Server version 3.x works with the FontExplorer X Pro version 6.x for Macintosh or FontExplorer X Pro version 3.5.x for Windows. It is not compatible with older client versions!

Important Notes

  • Since FontExplorer X Server was migrated to a 64-bit application with version 3.0, it is necessary to start the server in admin mode. To do this, right-click on the server .exe file and select “Run as admin” in the contextual menu
  • When updating the FontExplorer X Server software, a backup of the server database files will automatically be created in the Server Backups path specified in the Server “General” panel. They can be found in the subfolder "Auto Backup on Update"
  • After updating the FontExplorer X Server version, restart any FontExplorer X Pro clients that were connected to a previous server version before logging in to the new server
  • Your server software license file (ServerLicense.fsl) from FontExplorer X Server version 1.x or 2.x is still valid for version 3
  • The software requires Windows Server 2008, 2012 or 2016. It is not compatible with older OS versions

Changes in Version 3.0.2

New:

  • Prior to replicating the Slave server, a backup of the database files will automatically be created in the backup path specified in the FontExplorer X Server “General” panel. Only the latest two versions will be kept, any older files will automatically be deleted. Please ensure that there is sufficient disk space available on the server machine

Resolved

  • Various server settings including replication password, server mode and replication schedule were incorrectly saved in the user config file. When different administrators logged in, it was possible that they would see different settings. These values are now stored in the server config file and are valid for all users
  • Sporadically during replication of a Slave server the database identifier was changed which prevented LDAP users from logging into the Slave server
  • If a Master Server crashed it occasionally created a .dmp file with 0 kb which caused the automatic restart of the server to fail

Known Issues:

  • Font Licensing: When a change is made to the available license count on a font it is not reflected by the “Last Modified” date

FontExplorer X Server 3.x (Mac) incl. Client licenses
Requires: OS X 10.9, 10.10, 10.11 or macOS 10.12

From: $1,799.00
Cancel

FontExplorer X Server 3.0.2 is now available!

FontExplorer X Server version 3.x works with the FontExplorer X Pro version 6.x for Macintosh or FontExplorer X Pro version 3.5.x for Windows. It is not compatible with older client versions!

Important Notes

  • When updating the FontExplorer X Server software, a backup of the server database files will automatically be created in the Server Backups path specified in the Server “General” panel. They can be found in the subfolder "Auto Backup on Update"
  • After updating the FontExplorer X Server version, restart any FontExplorer X Pro clients that were connected to a previous server version before logging in to the new server
  • Your server software license file (ServerLicense.fsl) from FontExplorer X Server version 1.x or 2.x is still valid for version 3
  • This software requires OS X 10.9, 10.10, 10.11 or macOS 10.12. It is not compatible with older OS X versions

Changes in Version 3.0.2

New:

  • Prior to replicating the Slave server, a backup of the database files will automatically be created in the backup path specified in the FontExplorer X Server “General” panel. Only the latest two versions will be kept, any older files will automatically be deleted. Please ensure that there is sufficient disk space available on the server machine

Resolved

  • It was not possible to disconnect selected users from the FontExplorer X Server in the “Users” panel

Known Issues:

  • Font Licensing: When a change is made to the available license count on a font it is not reflected by the “Last Modified” date

FontExplorer X Uninstaller 1.0

Whether you wish to remove an older FontExplorer X version, an expired trial version, or portions of an installation for maintenance purposes, the FontExplorer X Uninstaller can help you do this with just a few clicks.

System Requirements

FontExplorer X Uninstaller has been tested on Mac OS® X 10.4.11, 10.5.8, 10.6.8, 10.7.x, 10.8.x, 10.9.x and 10.10.x and runs on both PowerPC and Intel Macintosh. Supported languages include English, German and French.

Download FontExplorer X Uninstaller for Mac (.dmg, 3.1MB)